libmd0_1.0.1-2_i386.deb


Advertisement

Description

libmd0 - message digest functions from BSD systems - shared library

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libmd0_1.0.1-2_i386.deb
Package name libmd0
Package version 1.0.1
Package release 2
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://www.hadrons.org/software/libmd/
License -
Maintainer Guillem Jover <guillem@debian.org>
Download size 27.04 KB
Installed size 82.00 KB
The libmd library provides various message digest ("hash") functions,
as found on various BSDs on a library with the same name and with a
compatible API.

Alternatives

Package Version Architecture Repository
libmd0_1.0.1-2_amd64.deb 1.0.1 amd64 Debian Main
libmd0 - - -

Requires

Name Value
libc6 >= 2.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libmd0_1.0.1-2_i386.deb
Source Package libmd

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmd0 deb package:
    # sudo apt-get install libmd0

Files

Path
/usr/lib/i386-linux-gnu/libmd.so.0
/usr/lib/i386-linux-gnu/libmd.so.0.0.2
/usr/share/doc/libmd0/changelog.Debian.gz
/usr/share/doc/libmd0/changelog.gz
/usr/share/doc/libmd0/copyright

Changelog

2019-02-16 - Guillem Jover <guillem@debian.org>
libmd (1.0.1-2) unstable; urgency=medium
* Perform a proper and correct /usr-merge transition by moving the package
contents from / to /usr.
* Now using Standards-Version 4.3.0 (no changes needed).
* Add a Build-Depends-Package field to the symbols file.
2018-10-22 - Guillem Jover <guillem@debian.org>
libmd (1.0.1-1) unstable; urgency=medium
* New upstream release.
- Fixes some compatibility macros.
- Adds a thin wrapper compatible with Aladding Enterprises MD5 independent
implementation.
* Remove empty debian/patches/series file.
* Now using Standards-Version 4.2.1 (no changes needed).
* Change the debian/rules binary-arch target to depend on build-arch.
* Run the upstream test suite.
2018-01-13 - Guillem Jover <guillem@debian.org>
libmd (1.0.0-1) unstable; urgency=medium
* New upstream release.
* Now using Standards-Version 4.1.3 (no changes needed).
* Switch to debhelper compatibility level 11.
* List the libtool .la file explicitly as missing in debian/not-installed.
* Add a missing continuation back slash in debian/watch.
2017-11-05 - Guillem Jover <guillem@debian.org>
libmd (0.0.0-3) unstable; urgency=medium
* Line-wrap dependency fields.
* Switch to debhelper compatibility level 10.
* Replace dh_autotools-dev_* commands with dh_update_autotools_config,
and remove explicit Build-Depends on autotools-dev.
* Now using Standards-Version 4.1.1 (no changes needed).
* Set Rules-Requires-Root to no.
* Switch from dh_install --list-missing to dh_missing --list-missing.
2016-05-31 - Guillem Jover <guillem@debian.org>
libmd (0.0.0-2) unstable; urgency=medium
* Switch to the dpkg makefile fragments in debian/rules.
* Enable hardening bindnow feature.
* Now using Standards-Version 3.9.8 (no changes needed).
2016-02-10 - Guillem Jover <guillem@debian.org>
libmd (0.0.0-1) unstable; urgency=medium
* Initial release. (Closes: #609757)

See Also

Package Description
libmdb2_0.7.1-6_i386.deb Core library for accessing JET / MS Access (MDB) files
libmdbsql2_0.7.1-6_i386.deb mdbtools SQL library
libmdc-dev_0.16.1+dfsg-1_i386.deb Medical Image (DICOM, ECAT, ...) conversion tool (development)
libmdc3_0.16.1+dfsg-1_i386.deb Medical Image (DICOM, ECAT, ...) conversion tool (library)
libmdds-dev_1.4.3-6_all.deb Multi Dimension Data structure library -- headers
libmdds-doc_1.4.3-6_all.deb Multi Dimension Data structure library -- documentation
libmdsp-dev_0.11-10_i386.deb METAR Decoder Software Package Library development files
libmeanwhile-dev_1.0.2-9_i386.deb development package for libmeanwhile1
libmeanwhile1_1.0.2-9_i386.deb open implementation of the Lotus Sametime Community Client protocol
libmecab-dev_0.996-6_i386.deb Header files of Mecab
libmecab-java_0.99.6-3_all.deb mecab binding for Java - java classes
libmecab-jni_0.99.6-3_i386.deb mecab binding for Java - native interface
libmecab-perl_0.99.6-2+b3_i386.deb mecab binding for Perl
libmecab2_0.996-6_i386.deb Libraries of Mecab
libmed-dev_4.0.0+repack-7_i386.deb Development files for libmed
Advertisement
Advertisement